/**
 * 国家相关
 */
import http from '../http'

export default {
  page: data => http.post('/v1/country/page', data).then(res => res),
  add: data => http.post('/v1/country/', data).then(res => res),
  edit: data => http.put('/v1/country/' + data.id, data.obj).then(res => res),
  getById: id => http.get('/v1/country/' + id).then(res => res)
}
